@charset "UTF-8";

#category_image {
	background-color: #fff;
	padding: 6px;
	box-shadow: 0 0 3px rgba( 0, 0, 0, 0.5);
}

h1.page-title {
	font-size: 210%;
	font-weight: normal;
	line-height: 1;
	background: url(../images/bg_page-title.png) no-repeat left top;
	padding: 0 75px 12px 8px;
	margin-top: 35px;
}

h1.column-essay {
	width:690px;
	height:44px;
	background: url(../images/column-essay/h1_column-essay.gif) no-repeat left top;
	text-indent:-9999px;
}

h1.artnews-archives {
	width:690px;
	/*
	height:44px;
	background: url(../images/shinsai/h1_shinsai.gif) no-repeat left top;
	*/
	text-indent:-9999px;
}

h1.othres {
	width:690px;
	/*
	height:44px;
	background: url(../images/shinsai/h1_othres.gif) no-repeat left top;
	*/
	text-indent:-9999px;
}

h1.others {
	width:690px;
	/*
	height:44px;
	background: url(../images/shinsai/h1_others.gif) no-repeat left top;
	*/
	text-indent:-9999px;
}

h1.gallery_guide {
	width:690px;
	height:41px;
	background: url(../images/gallery_guide/h1_gallery_guide.gif) no-repeat left top;
	text-indent:-9999px;
}

h1.select_gallery {
	width:690px;
	height:65px;
	background: url(../images/select_gallery/h1_select_gallery.jpg) no-repeat left top;
	text-indent:-9999px;
}

h1.information {
	width:690px;
	height:41px;
	background: url(../images/information/h1_information.gif) no-repeat left bottom;
	text-indent:-9999px;
}

h1.news_exhibition {
	width:690px;
	height:41px;
	background: url(../images/news_exhibition/h1_news_exhibition.gif) no-repeat left bottom;
	text-indent:-9999px;
}

h1.news-exhibition {
	width:690px;
	height:41px;
	background: url(../images/news_exhibition/h1_news_exhibition.gif) no-repeat left bottom;
	text-indent:-9999px;
}

h1.salutation {
	width:500px;
	height:20px;
	background: url(../images/fixed/h1_salutation.gif) no-repeat left bottom;
	text-indent:-9999px;
}

h1.using {
	width:147px;
	height:19px;
	background: url(../images/fixed/h1_using.gif) no-repeat left bottom;
	text-indent:-9999px;
}



/*

h2 {
	font-size: 175%;
	font-weight: normal;
	background: #e3dac7 url(../images/ico_content_h2.png) no-repeat 15px center;
	padding: 10px 10px 5px 65px;
	margin: 25px 0 1em; 

}

h3 {
	font-size: 150%;
	font-weight: normal;
	background: url(../images/ico_content_h3.png) no-repeat left center;
	padding: 5px 10px 0 20px;
	border-bottom: solid 1px #454036;
	margin: 25px 0 1em; 
}

h4 {
	font-size: 150%;
	font-weight: normal;
	line-height: 1;
	background: url(../images/ico_content_h4.png) no-repeat left center;
	padding: 5px 10px 0 20px;
	margin: 25px 0 1em;
}
*/

div.posts,
section.entry-content {
	padding: 0 ;
}

div.posts section.entry-content {
	padding: 0;
}

div.posts article {
	margin-bottom: 20px;
}

.page-header {
	margin-bottom: 19px;
}

address {
	font-style: normal;
}

time {
	color: #707070;
	font-size: 80%;
	line-height: 1;
}

.text {
	border: solid 1px #ddd;
	padding: 3px;
	border-radius: 3px;
}
.length-l {
	width: 98%;
}
.length-m {
	width: 50%;

}
input.submit {
	display: block;
	margin: 20px auto;
	padding: 10px 20px;
}
.require {
	color: #f00;
	font-size: 80%;
	font-weight: normal;
	white-space: nowrap;
}
.require:before {
	content: ' ';
	white-space: normal;
}

section.shops h3 {
	background: none;
	line-height: 1.2;
	border-bottom: none;
	margin-left: 155px;
	border-left: solid 5px #087ab3;
}

section.shops .shop_thumbnail {
	background: #fff;
	padding: 4px;
	border: solid 1px #ccc;
	
}

section.shops table.shop_spec {
	width: 500px;
}

section.shops table.shop_spec th,
section.shops table.shop_spec td {
	 padding: 3px 5px;
}

section.shops table.shop_spec th {
	width: 30%;
}

.shop_content {
	font-size: 95%;
	padding: 20px 35px 5px;
	border: solid 3px #88d8ec;
	margin: 0 7px;
}

h4.shop_content_title {
	clear: both;
	background: none;
	margin: 0 0 -40px;
	padding: 0;
}

/* column */
.archive article.hentry,
.search article.hentry {
	background-color: #fff;
	padding: 20px;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.archive article.hentry .attachment-large_thumbnail,
.search article.hentry .attachment-large_thumbnail {
	background-color: #fff;
	padding: 4px;
	border: solid 1px #ddd;
	float: left;
}

.archive article.hentry .entry-header,
.archive article.hentry .entry-content,
.search article.hentry .entry-header,
.search article.hentry .entry-content	{
	margin-left: 150px;
}

.archive article.hentry time,
.search article.hentry time {
	position: relative;
	top: -4px;
}

span.author {
	font-size: 80%;
	display: block;
	float: right;
}

.archive article h1,
.search article h1 {
	font-size: 150%;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 5px;
}

.archive article p,
.search article p {
	margin: 0;
}

ul.social_buttons {
	margin: 10px 0 0;
}

ul.social_buttons:after {
		clear: both;
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;}

.social_buttons li {
	float: left;
	list-style: none;
	padding-right: 10px;
}

#content_date_author {
	width: 650px;
}

#content_date_author ul {
	list-style-type: none;
}

/*各一覧ページ-------------------------------------------------------------
*/

div#article_list{
	width:668px;
	min-height:500px;
	padding:0 10px 0 10px;
	border:1px #ccc solid;
	border-top:2px #791F1F solid;
}

div#article_list ul{
	list-style:none;
}

div#article_list ul{
	width:670px;
}

div#article_list ul li{
	padding-top:7px;
	line-height:1.6;
	border-bottom:1px #ccc dotted;
}

div#article_list ul div.title_top {
    display: block;
    float: left;
    margin-bottom: 5px;
    min-width:1px;
	padding: 1px 0 2px 15px;
	background: transparent url("../images/ico_arrow.gif") no-repeat left center;
}

div#article_list ul div.title_top a{
    margin-left:5px;
}

div#article_list ul div.date {
    display: block;
    float: left;
	margin-left:10px;
    margin-bottom: 5px;
    text-align: right;
    width: 80px;
	white-space:nowrap;
}



/*投稿系詳細ページ-------------------------------------------------------------
*/

div#article_title_area{
	width:690px;
	margin-top:-9px; 
	margin-bottom:5px;
	border-top:2px #791F1F solid;
	border-bottom:1px #ccc solid;
}

div#page_title {
    background-color: #F7F5E6;
    border-bottom: 1px dotted #CCCCCC;
    padding-left: 10px;
}
div#page_title h2 {
    font-size: 18px;
    vertical-align: top;
}

div#page_title h2 span{
	padding-right: 10px ;
	vertical-align:-3px;
}

div#summary {
    font-size: 12px;
    padding-left: 10px;
	background-color:#F1EED4;
}

div#other_article{
	width:668px;
	height:202px;
	margin-top:30px;
	padding: 0 10px 5px 10px;
	border:1px #ccc solid;
	border-top:2px #791F1F solid;
	/*background:url(../images/column-essay/bg_other_article.gif) no-repeat;*/
	clear:both;
	font-size: 14px;
}

div#other_article ul{
	list-style:none;
}

div#other_article ul{
	width:668px;
}

div#other_article ul li{
	padding-top:5px;
	line-height:1.6;
	border-top:1px #ccc dotted;
}

/*
div#other_article ul div.title_top:before {
	content:url("../images/ico_arrow.gif");
}*/

div#other_article ul div.title_top {
    display: block;
    float: left;
    margin-bottom: 0;
    min-width:1px;
	padding: 1px 0 2px 15px;
	background: transparent url(../images/ico_arrow.gif) no-repeat left center;
}

div#other_article ul div.title_top a{
    margin-left:5px;
}

div#other_article ul div.date {
    display: block;
    float: left;
	margin-left:10px;
    margin-bottom: 5px;
    text-align: right;
    width: 80px;
	white-space:nowrap;
}


/*ギャラリーガイド--------------------------------------------------------------
*/

section.gallery_guide_contents{
	height:1300px;
	
}

div.area_list {
	width:217px;
	height:135px;
	border:1px #ccc solid;
	border-top:2px  #791f1f solid;
	margin:0 14px 30px 0;
	float:left;
}
div.last_list{
	margin-right:0;
}

div.area_list a.name {
    background: url("../images/gallery_guide/btn_galleryname_off.gif") no-repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #CCCCCC;
    color: #000000;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    padding: 7px 0 0 25px;
    text-decoration: none;
    width: 192px;
}
div.area_list a.name:hover {
	background: url(../images/gallery_guide/btn_galleryname_on.gif);
}

p.summary{
	padding:10px;
	font-size:12px !important;
}



/*会社概要--------------------------------------------------------------
*/
.tbl_info{
	width:100%;
}

.tbl_info tr.odd{
	background-color:#f5f5f5;
	
}

a.link_top {
	padding: 1px 0 2px 15px;
	background: transparent url("../images/ico_link_top.gif") no-repeat left center;
}

.tbl_info a.address {
	padding: 1px 15px 2px 0;
	background: transparent url("../images/ico_link_map.gif") no-repeat right center;
}

.tbl_info a.link_under {
	padding: 1px 0 2px 17px;
	background: transparent url("../images/ico_link_under.gif") no-repeat left center;
}

.tbl_info span.tel {
	padding: 1px 0 2px 17px;
	background: transparent url("../images/ico_tel.gif") no-repeat left center;
}

.tbl_info span.fax {
	padding: 1px 0 2px 17px;
	background: transparent url("../images/ico_fax.gif") no-repeat left center;
}

.tbl_info th {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 15px 15px;
	white-space: nowrap;
}

.tbl_info td,
.tbl_info th{
	/border-top:1px  #CCCCCC dotted;
}

#tbl_innner td,
#tbl_innner th{
	/border-top:0 !important;
}

.tbl_info td {
	padding: 15px 15px;
}

#top_message div#message{
	padding:80px 0 20px 220px;
	background:url("../images/information/bg_topmessage.png") no-repeat;
}


/*ギャラリーガイド--------------------------------------------------------------
*/

#gallery_name_list{
	border-left:1px #ccc solid;
}

#gallery_name_list .gallery_waku {
 border:1px #ccc solid;
 border-left:none;
 border-top:2px  #791f1f solid;
 width:228px;
 height:250px;
 padding-bottom:10px;
 font-size:10px;
 float: left;
}

#gallery_name_list p.gallery_name{
	width:203px;
	height:33px;
	padding:6px 0 0 25px;
	border-bottom:1px #ccc dotted;
	font-size:14px !important;
	background:url("../images/gallery_guide/btn_galleryname_off.gif") no-repeat;
}
#gallery_name_list p.gallery_name:hover{
	background:url("../images/gallery_guide/btn_galleryname_on.gif") no-repeat;
}

#gallery_name_list p.gallery_name a{
	padding: 1px 15px 2px 0;
	background: transparent url("../images/gallery_guide/ico_info_wh.gif") no-repeat right center;
}
#gallery_name_list div.gallery_data{
	padding:10px;
	font-size:13px !important;
}
#gallery_name_list span.tel{
	padding: 1px 0 2px 17px;
	background: transparent url("../images/ico_tel.gif") no-repeat left center;
}
#gallery_name_list span.fax{
	padding: 1px 0 2px 17px;
	background: transparent url("../images/ico_fax.gif") no-repeat left center;
}
#gallery_name_list div.url{
	margin:5px 0;
	padding:0 5px;
	font-size:12px !important;
	background-color:#f5f5f5;
	border:1px #ccc solid;
	word-break: break-all;
	
}